/******************
HTML Tags
******************/

body {
	font-family: verdana, arial, helvetica, sans-serif; 
	color:#666666;
	margin:0px 0px 0px 0px;
	font-size: 0.7em;
	}

/******************
FORM STYLES
******************/

#content form {
	margin:20px 0px;
	padding:0px 0px 0px 0px;
	}

#content fieldset {
	margin:10px 0px 20px 0px;
	padding:0px 20px 20px 20px;
	border:6px solid #E6E6E6;
	}

/* a nested fieldset */
#content fieldset fieldset {
	margin:15px 0px 5px 0px;
	padding:0px 5px 5px 5px;
	}

#content legend {
	margin-bottom:0px;
	padding:0px 10px 5px 5px;
	color:#666666;
	font-weight:bold;
	}

/* a nested legend */
#content fieldset fieldset legend {
	margin-bottom:0px;
	padding:0px;
	font-weight:bold;
	}

#content label {
	display:block;
	padding-top:8px;
	}

/******************
SIDE SEARCH FORM
******************/

#side form {
	margin:10px 0px;
	padding:0px;
	}
	
#side fieldset {
	margin:0px;
	padding:0px;
	border:none;
	}
	
#side legend {
	display:none;
	}

#side label {
	display:none;
	}
	
#side input {
	display:block;
	}

.button-search {
	margin-top:4px;
	}
	
.searchbox {
	}
	
/******************
LINKS
******************/

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */


/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
#mainnav a:link {
	font-weight: bold; 
	font-size: 11px; 
	color: #c5d5d4; 
	font-family: Arial, Verdana, Helvetica; 
	text-decoration: none
	}

#mainnav a:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #c5d5d4; 
	font-family: Arial, Verdana, Helvetica; 
	text-decoration: none
	}

#mainnav a:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Arial, Verdana, helvetica
	}

#mainnav a:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #c5d5d4; 
	font-family: Arial, Verdana, helvetica; 
	text-decoration: none
	}

#top-header-right a:link {
	font-weight: bold; 
	font-size: 11px; 
	color: #c5d5d4; 
	font-family: Arial, Verdana, Helvetica; 
	text-decoration: none
	}

#top-header-right a:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #c5d5d4; 
	font-family: Arial, Verdana, Helvetica; 
	text-decoration: none
	}

#top-header-right a:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Arial, Verdana, helvetica
	}

#top-header-right a:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #c5d5d4; 
	font-family: Arial, Verdana, helvetica; 
	text-decoration: none
	}

#subnav a:link {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffffff; 
	font-family: Arial, Verdana, Helvetica; 
	text-decoration: none
	}

#subnav a:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffffff; 
	font-family: Arial, Verdana, Helvetica; 
	text-decoration: none
	}

#subnav a:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: red; 
	font-family: Arial, Verdana, helvetica
	}

#subnav a:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffffff; 
	font-family: Arial, Verdana, helvetica; 
	text-decoration: none
	}
	
/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work 
#breadcrumbs a:link, #breadcrumbs a:visited  {
	color:#006699;
	text-decoration:none;
	}

#breadcrumbs a:hover {
	color:#339900;
	text-decoration:underline;
	}

#breadcrumbs a:active {
	color:#FF6600;
	text-decoration:underline overline;
	}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
#side ul a:link, #side ul a:visited  {
	color:#006699;
	text-decoration:none;
	}

#side ul a:hover {
	color:#339900;
	text-decoration:underline;
	}

#side ul a:active {
	color:#FF6600;
	text-decoration:underline overline;
	}
	
#content-left-side A:link {
	FONT-SIZE: 11px; 
	COLOR: #173768; 
	FONT-FAMILY: Arial, Verdana, helvetica; 
	TEXT-DECORATION: none;
	width: 120px;
	background:#e8eefa;
}
#content-left-side A:visited {
	FONT-SIZE: 11px; 
	COLOR: #173768; 
	FONT-FAMILY: Arial, Verdana, helvetica; 
	background:#e8eefa;
	width: 120px;
	TEXT-DECORATION: none
}

#content-left-side a:hover { 
	FONT-SIZE: 11px; 
	COLOR: #173768; 
	FONT-FAMILY: Arial, Verdana, helvetica; 
	background:#ffffff;
	width: 120px;
	text-decoration: none
	}

	

/******************
HEADINGS
******************/

h1 {
	font-size:1.8em;
	margin:0px 0px 10px 0px
	}

h2 {
	font-size:1.2em;
	}

h3 {
	font-size:1.1em;
	}
	
h4 {
	font-size:.9em;
	}
	
h5 {
	font-size:.8em;
	}
	
h6 {
	font-size:.75em;
	}

#three-column-container h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
	}

/******************
Layout Divs
******************/

#sitename {
	font-size:2.3em;
	margin:0px;
	color:#FFFFFF;
	padding:18px 0px 0px 30px;
	}

#sitename a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
	
#header-container {
	width: 991px;
	margin-left:auto;
	margin-right:auto;
	}
	
#top-header {
     padding:0px;
     background: #1a2b71;
     text-align: center;
     }

#top-header-left 
{
	 width:31%;
     float:left;
     }

#top-header-right 
{
	 width:69%;
     float:right;
     text-align: center;
     vertical-align: text-bottom;
     height: 21px;
}

#subnav-container 
{
     padding:5px;
     background: #1a2b71;
}

#subnav-left 
{
	 width:36%;
     float:left;
     }

#subnav-right 
{
	 width:64%;
     float:right;
     /*text-align: center;
     vertical-align: text-bottom;*/
}
	
#banner-ad 
{
	width: 779px;
	background: #1a2b71;
	text-align: center;
}

#banner-ad img 
{
	border: 0px;
	vertical-align: middle;
	text-align: center;
}

#mainnav {
	padding:0px 0px 0px 0px;
	background: #1a2b71;
	}

#subnav {
	padding: 2px 0px 4px 0px;
	background: #889DDE;
	text-align : left;
	vertical-align: middle;
	}
	
#subnav1 {
	padding: 0px 0px 0px 0px;
	background: #889DDE;
	height: 19px
	}

#sitenav {
	padding:0px 0px 0px 0px;
	height:30px;
	width:460px;
	text-align: right;
	}

#breadcrumbs {
	color:#666666;
	padding:18px 0px 0px 33px;
	font-size:.8em;
	}

#content-container {
	width:987px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 0px 0px;
	border: 4px;
	border-style: solid;
	border-color: #6578b9;
	 background-color: #dadada;
	margin-top: 0px;
	}

#content-left-side {
	width:130px;
	float:left;
	margin-bottom:5px; 
	margin-top: 0px;
	vertical-align: top;
	padding-left: 1px;
	}
	
#content-right-side
{
    width:199px;
	float:right;
	font-size:.8em;
	margin-bottom:5px;
	border: 1px;
	border-style: solid;
	border-color: red;
	vertical-align: top;
}

#content-middle
{
    width:440px;
	float:left;
	font-size:.8em;
	margin-bottom:5px;
	border: 1px;
	border-style: solid;
	border-color: red;
	vertical-align: top;
}


#threecol-container
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 0px 0px;
	background-color : White;
	border: 4px;
	border-style: solid;
	border-color: #6578b9;
	margin-top: 0px;	
}

#threecol-left-side {
	width:130px;
	float:left;
	margin-bottom:5px; 
	margin-top: 0px;
	vertical-align: top;
	padding-left: 1px;
	}
	
#threecol-right-side
{
    width:199px;
	float:right;
	font-size:.8em;
	margin-bottom:5px;
	border: 1px;
	border-style: solid;
	border-color: red;
	vertical-align: top;
}

#threecol-middle
{
    width:440px;
	float:left;
	font-size:.8em;
	margin-bottom:5px;
	border: 1px;
	border-style: solid;
	border-color: red;
	vertical-align: top;
}


#twocol-container
{
	width:793px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 0px 0px;
	background-color : #DADADA;	
	overflow: hidden;
}

#twocol-side {
	width:170px;
	float:left;
	margin-bottom: -2000px; 
	padding-bottom: 2000px;
	}
	
#twocol-content
{
    width:602px;
    float:right;
}


#content {
	width:510px;
	margin-left:200px;
	}

#footer {
	clear:both;
	width:779px;
	height:55px;
	min-height:55px;
	margin-right:auto;
	margin-left:auto;
	padding:10px 0px 5px 5px;
	text-align: center;
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica;  
	font-size:11px;
	font-weight: bold; 
	}


/******************
MAIN MENU ITEMS
******************/

#mainnav ul {
	margin:0px;
	padding:0px;
	}

#mainnav li {
	padding:0px;
	list-style:none;
	display:inline;
	padding:0px 8px 0px 0px;
	}
	
#top-header-right ul {
	margin:0px;
	padding:0px;
	}

#top-header-right li {
	padding:0px;
	list-style:none;
	display:inline;
	padding:0px 8px 0px 0px;
	}
	


#subnav ul {
	margin:0px;
	padding:0px;
	}

#subnav li {
	padding:0px;
	list-style:none;
	display:inline;
	padding:0px 8px 0px 0px;
	}

/******************
SIDE LIST MENUS
******************/

#side ul {
	margin:0px;
	padding:0px;
	}

#side li {
	padding:0px;
	list-style:none;
	padding:6px 0px 6px 10px;
	border-bottom:2px solid #FFFFFF;
	background:#FEFFBE;
	font-weight:bold;
	}

/******************
LISTS - IN THE CONTENT DIV
******************/

#content ul.list, #content ul.link-list-vertical {
	margin:0px 0px 15px 15px;
	padding:0px;
	}

#content ul.list li {
	list-style:none;
	padding:2px 0px 2px 16px;
	margin:0px;
	background: url(https://ba80fc.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Styles/bullet.gif) no-repeat;
	background-position: 0 .1em;
	}

#content ul.link-list-vertical li {
	list-style:none;
	margin:0px;
	padding:2px 0px;
	}

#content ul.link-list-vertical li a:link {
	padding:2px 0px 2px 16px;
	background: url(https://15a11c.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Styles/bullet-link.gif) no-repeat;
	background-position: 0 .1em;
	}

#content ul.link-list-vertical li a:visited {
	padding:2px 0px 2px 16px;
	background: url(https://0c9cf2.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Styles/bullet-link-visited.gif) no-repeat;
	background-position: 0 .1em;
	}

#content ul.link-list-vertical li a:hover {
	padding:2px 0px 2px 16px;
	background: url(https://86695f.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Styles/bullet-link-hover.gif) no-repeat;
	background-position: 0 .1em;
	}

#content ul.link-list-vertical li a:active {
	padding:2px 0px 2px 16px;
	background: url(https://2665d2.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Styles/bullet-link-active.gif) no-repeat;
	background-position: 0 .1em;
	}

/******************
TABLE STYLES
******************/

.table {
	width:100%;
	background:#CCE1EC;
	border:6px solid #E6E6E6;
	border-collapse:collapse;
	}
	
.table td {
	padding:10px 2px;
	color:#000000;
	}

thead th, tfoot th{
	padding:6px 2px;
	background-color:#006699;
	color:#FFFFFF;
	text-transform: uppercase;
	font-weight:bold;
	}

.table-row-1 td {
	background:#FFFFFF;
	}

.table-row-2 td {
	}

/******************
CLASSES
******************/

.none {
	display:none;
	}
	
.clear {
	clear:both;
	}

.button-big {
	margin-top:8px;
	}

img.photobig, img.photosmall {
	border:10px solid #006699;
	}

img.photosmall {
	margin-right:25px;
	margin-bottom:8px;
	float: left;
	}
	
.ItemHide {
	DISPLAY: none
}
.ItemShow {
	
}
.MOver {
	CURSOR: hand; COLOR: blue
}
.MOut {
	CURSOR: hand; COLOR: black
}
.SmallYellowText {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: yellow; 
	FONT-FAMILY: Tahoma,Verdana
}

.SmallWhiteText {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: white; 
	FONT-FAMILY: Tahoma,Verdana
}
.SmallTextBox {
	FONT-SIZE: 10px; 
	HEIGHT: 10px;
	WIDTH: 65px; 
	FONT-FAMILY: Arial, Verdana, Helvetica;  
	BACKGROUND-COLOR: #cdd8e9
}

.swath
{
    BORDER-RIGHT: medium none; 
    BACKGROUND-COLOR: #b3cde6
}

.menu
{
   
	BORDER-TOP: #cddcee 1px solid; 
	VERTICAL-ALIGN: bottom; 
	BORDER-LEFT: medium none; 
	CURSOR: pointer;
	BORDER-BOTTOM: #ffffff 1px solid;
	background-color: #e8eefa;
	color: #173768; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Arial, Verdana, helvetica;
	height: 8px;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px
}

A.SmallYellowLink {
	font-weight: bold; 
	font-size: 11px; 
	color: yellow; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallYellowLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: yellow; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallYellowLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: yellow; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.SmallYellowLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: red; 
	font-family: Tahoma,Verdana
	}
	
A.SmallWhiteLink {
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana;
	cursor: pointer;
	text-decoration: none
}

A.SmallWhiteLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana;
	cursor: pointer;
	text-decoration: none
}

A.SmallWhiteLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana; 
	cursor: pointer;
	text-decoration: none
	}

A.SmallWhiteLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana;
	cursor: pointer;
	}
	
/* Black Link */

A.SmallBlackLink {
	font-size: 11px; 
	color: black; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallBlackLink:active {
	font-size: 11px; 
	color: black;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallBlackLink:visited {
	font-size: 11px; 
	color: black; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.SmallBlackLink:hover {
	font-size: 11px; 
	color: red; 
	font-family: Tahoma,Verdana
	}

/* End Black Link */

A.SmallBlackLinkBold {
	font-size: 11px; 
	color: black; 
	font-weight: bold;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallBlackLinkBold:active {
	font-size: 11px; 
	color: black;
	font-weight: bold;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallBlackLinkBold:visited {
	font-size: 11px; 
	color: black; 
	font-weight: bold;
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.SmallBlackLinkBold:hover {
	font-size: 11px; 
	font-weight: bold;
	color: red; 
	font-family: Tahoma,Verdana
	}

A.SmallLightGrayLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #3F3F3F; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallLightGrayLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #666666;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.SmallLightGrayLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #666666; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.SmallLightGrayLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: red; 
	font-family: Tahoma,Verdana
	}




/* Dark Gray Link */

A.SmallDarkGrayLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #3F3F3F; 
	font-family: Tahoma,Verdana;
	text-decoration: none;
	 cursor: pointer;
}

A.SmallDarkGrayLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #3F3F3F;
	font-family: Tahoma,Verdana;
	text-decoration: none;
	cursor: pointer;
}

A.SmallDarkGrayLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #3F3F3F; 
	font-family: Tahoma,Verdana; 
	text-decoration: none;
	cursor: pointer;
	}

A.SmallDarkGrayLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana;
	cursor: pointer;
	}

/* End Dark Gray Link */

/* MarketPlaceLink */

A.MarketPlaceLink { 
	font-size: 11px; 
	color: #3F3F3F; 
	font-family: Tahoma,Verdana;
	text-decoration: none;
	 cursor: pointer;
}

A.MarketPlaceLink:active {
	font-size: 11px; 
	color: #3F3F3F;
	font-family: Tahoma,Verdana;
	text-decoration: none;
	cursor: pointer;
}

A.MarketPlaceLink:visited {
	font-size: 11px; 
	color: #3F3F3F; 
	font-family: Tahoma,Verdana; 
	text-decoration: none;
	cursor: pointer;
	}

A.MarketPlaceLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: red; 
	font-family: Tahoma,Verdana;
	cursor: pointer;
	}

/* End Dark Gray Link */


A.SmallPhotoLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: none;
	 cursor: pointer;
}

A.SmallPhotoLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7;
	font-family: Tahoma,Verdana;
	text-decoration: none;
	cursor: pointer;
}

A.SmallPhotoLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana; 
	text-decoration: none;
	cursor: pointer;
	}

A.SmallPhotoLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: red; 
	font-family: Tahoma,Verdana;
	cursor: pointer;
	}


div.rounded { 
 width: 100%; 
 background: #CC0000 url(https://8c4b2e.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/tr2.gif) no-repeat top right; 
} 

div.rounded div { 
 background: transparent url(https://e46b52.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/tl2.gif) no-repeat top left; 
}
 
div.rounded div div { 
 background: transparent url(https://9813c0.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/br2.gif) no-repeat bottom right; 
}
 
div.rounded div div div { 
 background: transparent url(https://1e7291.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/bl2.gif) no-repeat bottom left; 
 padding: 15px; 
}


A.SmallGrayLink:active
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 11px;
    COLOR: gray;
    FONT-FAMILY: Arial, Verdana, helvetica
}
A.SmallGrayLink:link
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 11px;
    COLOR: gray;
    FONT-FAMILY: Arial, Verdana, Helvetica
}
A.SmallGrayLink:visited
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 11px;
    COLOR: gray;
    FONT-FAMILY: Arial, Verdana, Helvetica
}
A.SmallGrayLink:hover
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-FAMILY: Arial, Verdana, helvetica
}

A.whitelink:active 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
}

A.whitelink:link 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
}

A.whitelink:visited 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana
}

A.whitelink:hover 
{
	font-weight: bold; 
	font-size: 11px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}


A.RedLink:active 
{
	font-weight: bold; 
	font-size: 13px; 
	color: red; 
	font-family: Tahoma,Verdana; 
	text-decoration: underline;
}

A.RedLink:link 
{
	font-weight: bold; 
	font-size: 13px; 
	color: red;
	font-family: Tahoma,Verdana; 
	text-decoration: underline;
}

A.RedLink:visited 
{
	font-weight: bold; 
	font-size: 13px; 
	color: red; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.RedLink:hover 
{
	font-weight: bold; 
	font-size: 13px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.whitelinku:active 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana; 
	text-decoration: underline;
}

A.whitelinku:link 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana; 
	text-decoration: underline;
}

A.whitelinku:visited 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.whitelinku:hover 
{
	font-weight: bold; 
	font-size: 11px; 
	color: white; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

/*Navbox*/
A.headerright:link
{
	font-size: 10px;
	color: #6666cc;
	font-style: normal;
	font-family: Arial;
	text-decoration: none;
}
A.headerright:visited
{
	font-size: 10px;
	color: #6666cc;
	font-style: normal;
	font-family: Arial;
	text-decoration: none;
}
A.headerright:hover
{
	font-size: 10px;
	color: #6666cc;
	font-style: normal;
	font-family: Arial;
	text-decoration: underline;
}


.headerbodybg
{
	background-color:#F4F4FF;
}
.headerbodybg2
{
	background-color:#FFFFFF;
}

.footerleft
{
	BACKGROUND-IMAGE: url(https://17352c.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/tablefooterleft.gif);
}
.footermain
{
	background-color: #F4F4FF;
	BACKGROUND-IMAGE: url(https://d48d7e.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/footermid.gif);

}
.footermaindg
{
	background-color: #FFFFFF;
	BACKGROUND-IMAGE: url(https://d48d7e.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/footermid.gif);

}
.footerright
{
	BACKGROUND-IMAGE: url(https://4f45ab.claudeassets.com/20180805154426im_/http://everythinghaitian.com/Images/Presentation/tablefooterright.gif);
}
/*Navbox*/


/*Treeview*/
.treeviewnode
{
	text-align : left;
}

.searchdd
{
    background: url("https://99c0ab.claudeassets.com/20180805154426im_/http://everythinghaitian.com/images/searchddbg.gif") repeat-x;
    padding: 0px;
    margin : 0px;
}

.navigation
{
	width:615px;
	margin-top:10px;
	background-color: #ffffff;
	padding: 12px;
}

#leftnav 
{
	float:left;
	width:180px;
	text-align:center;
}

#rightnav 
{
	float:right;
	width:180px;
	margin-right:20px;
	text-align:center;
}

#numnav
{
	float:inherit;
	text-align:center;
	
}
.panelscroll
{
	overflow:auto;
}

.CommonListCell
{
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-color: #eeeeee;
	color: #333333;
	font-size: 11px;
	text-align: left;
}

.CommonListCellRight
{
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-color: #eeeeee;
	color: #333333;
	font-size: 11px;
	text-align: right;
}

.CommonListHeader
{
	text-align: left;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-left-width: 0px;
	border-color: #eeeeee;
	background-color: #eeeeee;
	color: #666666;
	font-size: 80%;
	font-weight: bold;
}

.CommonListHeaderLeftMost
{
	text-align: left;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #eeeeee;
	background-color: #eeeeee;
	color: #666666;
	font-size: 80%;
	font-weight: bold;
}

.ForumListCellLeftMostImageOnly
{
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-color: #eeeeee;
	color: #333333;
	width: 20px;
}

.ForumGroupImageColumn
{
	width: 20px;
	background-color: #FFFFFF;
}

.CommonListTitle
{
	padding: 6px;
	padding-left: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	background-color: #cc3333; /* was #e2eecd */
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	margin: 0px;
}

.CommonListTitle A, .CommonListTitle A:VISITED, .CommonListTitle A:ACTIVE, .CommonListTitle A:HOVER
{
	color: #698d73;
}

.CommonTitle, .CommonProfileTitle
{
	color: #555555;
	font-size: 180%;
	font-weight: bold;
	padding: 15px 0px 15px 8px;
	margin: 0px;
}

.CommonTitle A:LINK, .CommonTitle A:ACTIVE, .CommonTitle A:VISITED, .CommonTitle A:HOVER
{
    color: #91723f;
}

A.ForumGroupNameRead, .ForumGroupNameRead:LINK, .ForumGroupNameRead:VISITED, A.ForumNameRead, .ForumNameRead:LINK, .ForumNameRead:VISITED
{
    color: #cc3333;
	font-weight: bold;
}

A.ForumGroupNameUnRead, .ForumGroupNameUnRead:LINK, .ForumGroupNameUnRead:VISITED, A.ForumNameUnRead, .ForumNameUnRead:LINK, .ForumNameUnRead:VISITED
{
    color: #698D73;
	font-weight: bold;
}

.ForumGroupNameColumn
{
	/* width: 52%; */
	background-color: #FFFFFF;
	font-size: 90%;
}
.ForumGroupLastPostColumn
{
	width: 20%;
	font-size: 85%;
	text-align: left;
	background-color: #FFFFFF;
}

A.ForumColumnLink, .ForumColumnLink:LINK, .ForumColumnLink:VISITED
{
    color: #cc3333;
	font-weight: bold;
	font-size: 12px;
}

.ForumPostTitleArea
{
	background-color: #dddddd;	
	border-style: solid;
	border-width: 0px;
	border-bottom-width: 1px;
	border-color: #bbbbbb;
	padding: 4px;
}

.ForumPostTitle
{
	font-size: 120%;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.ForumPostUserArea
{
	width: 200px;
	background-color: #f4f4f4;
	padding: 4px;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-color: #bbbbbb;
}

.ForumPostBodyArea
{
	width: 100%;
	vertical-align: top;
	overflow: hidden;
}

.ForumPostFooterArea
{
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-color: #bbbbbb;
	padding: 4px;
	line-height: 20px;
	vertical-align: bottom;	
}

.ForumPostContentArea
{
	border-style: solid;
	border-width: 0px;
	border-color: #bbbbbb;
	border-right-width: 1px;
}

.ForumPostContentText
{
	font-size: 90%;
	text-align: left;
	padding: 8px;
	/* margin-bottom: 20px; */
}

/* CMS*/

.contentObMenu{
	border-left: #C0C0C0 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#c5c5c5',startColorstr='gainsboro',gradientType='0');
}
.contentObMenuHover{
	border-left: #C0C0C0 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	background-color: #FFFACD;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}

.contentBorder{
	border: 3px solid #FFCC33;
	padding: 3px;
}
.contentObHead{
	padding-left: 6px;
	background-color: #DCDCDC;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#c5c5c5',startColorstr='gainsboro',gradientType='0');
}
.cms-blue-bold{
	color: #00225D;
	font-size: 11px;
	font-weight: bold;
}

.cms-regular-text{
	color: #000000;
	font: 11px Arial,Helvetica,sans-serif;
	text-transform: none;
}

.cms-blue-bold-head, .cms-drkblue-bold-head {
	color: #002252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	text-transform: none;
}

.cmsbuttonpublish
{
  margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  background: #284E90;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.portalbutton
{
  margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  border-left: 2px solid white;
  border-right: 2px solid white;
  background: #C01F25;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.eventbutton
{
  margin: 2px 2px 2px 2px;
  padding: 2px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  border-left: 2px solid white;
  border-right: 2px solid white;
  background: #f8a712;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.searchbutton
{
  margin: 1px 5px 1px 5px;
  padding: 1px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  border-left: 2px solid white;
  border-right: 2px solid white;
  background: #C01F25;
  text-align: center;
  text-decoration: none;
  font: bold 10px Arial;
  color: #FFFFFF;
}

.portalbuttonblue
{
  margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid navy;
  border-bottom: 1px solid navy;
  border-left: 1px solid navy;
  border-right: 1px solid navy;
  background: #5A68A7;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.portalbuttongoldenrod
{
  margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid #feb704;
  border-bottom: 1px solid #feb704;
  border-left: 1px solid #feb704;
  border-right: 1px solid #feb704;
  background: #daa520;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.portalbuttonpersonals
{
  margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid #feb704;
  border-bottom: 1px solid #feb704;
  border-left: 1px solid #feb704;
  border-right: 1px solid #feb704;
  background: #95060A;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
  width: 100px;
}


.cmsbutton
{
  margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid #864607;
  border-bottom: 1px solid #864607;
  border-left: 1px solid #864607;
  border-right: 1px solid #864607;
  background: #EDC880;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #864607;
}

/* END CMS*/


.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffff;
	border-width:4px;
	border-style:solid;
	border-color: #5A68A7;
	color: Black;
	padding:4px;
}

.popupControl{
	visibility:hidden;
	position:absolute;
}

/* Aligning Table Center */
div.centered 
{
text-align: center;
}
div.centered table 
{
margin: 0 auto; 
text-align: left;
}

/* Aligning Table */

.error
{
    color: #C01F25;
    font-family: Arial, Verdana, Helvetica;  
	font-size:11px;
	font-weight: bold; 
}

#pthree-column-container {
     width:310px;
     margin:10px 0px;
     padding:10px 0px; 
     background-color: White;
     border: solid 1px gray;
     }

#pthree-column-left {
     float:left;
     vertical-align: top;
     width:25%
     }


#pthree-column-right {
     float:right;
     vertical-align: top;
     width:35%
     }


#pthree-column-middle {
     width:30%;
     vertical-align: top;
     margin:0px 31% 0px 35%;
     }

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(https://233798.claudeassets.com/20180805154426im_/http://everythinghaitian.com/images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

.AccordionPanelHeader{
	width:95%;
    background-color: #DADADA; 
	color: #373737;
	font-weight:bold;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 2px white;
	cursor: pointer;
}

.AccordionPanelHeaderSelected{
	width:95%;
    background-color: #C01F25; 
	color:#FFF;
	font-weight:bold;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 2px white;
	cursor: pointer;
}

.BoxHeader{
	width:95%;
    background-color: #83af04; 
	color:#FFF;
	font-weight:bold;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 2px white;
	cursor: pointer;
}

.PagerNumericButton
{
 border: solid 1px black;
 padding: 4px;
 text-decoration: none;
 background-color: Gray;
 color: White;
 font-weight: bold;
}

.PagerNumericButtonSelected
{
 border: solid 1px black;
 padding: 4px;
 text-decoration: none;
 background-color: #C01F25;
 color: White;
 font-weight: bold;
}

.PagerNumericButtonSelectedMP
{
 border: solid 1px black;
 padding: 4px;
 text-decoration: none;
 background-color: #889dde;
 color: White;
 font-weight: bold;
}

.PagerNumericButtonSelectedPhoto
{
 border: solid 1px black;
 padding: 4px;
 text-decoration: none;
 background-color: #92278f;
 color: White;
 font-weight: bold;
}


.PagerNextPreviousButton
{
 border: solid 0px black;
 padding: 4px;
 text-decoration: underline;
 color: #373737;
}

.HeaderTitle
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #95060A
 }
 
 .HeaderTitlePhotos
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #78278f
 }
 
 .HeaderTitlePersonals
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #ca0002
 }
 
.HeaderTitleCuisine
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #c07802
}
 
  .HeaderTitleMessaging
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #8cba00
 }
 
.HeaderTitleGroups
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #ca0002
 }
 
 
 .HeaderTitleMarketPlace
{
    font-family: Tahoma, Verdana, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #889dde;
}
 
 .SubHeaderMarketPlace
 {
    padding: 10px; 
    /*background-color: #287e33; */
    background-color: #81a33f;
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
.ButtonMarketPlace
{
  margin: 2px 5px 2px 5px;
  padding: 4px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  background: #e95000;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.ButtonMarketPlaceCheckout
{
 margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid navy;
  border-bottom: 1px solid navy;
  border-left: 1px solid navy;
  border-right: 1px solid navy;
  background: #5A68A7;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;
  font-family: Arial, Verdana, Helvetica;
  color: #FFFFFF;
}

.PortalLinkButton
{
  margin: 2px 5px 2px 5px;
  padding: 6px;
  border-top: 1px solid navy;
  border-bottom: 1px solid navy;
  border-left: 1px solid navy;
  border-right: 1px solid navy;
  background: #5A68A7;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;
  font-family: Arial, Verdana, Helvetica;
  color: #FFFFFF;
}

.ButtonPortalDefault
{
 margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 1px solid navy;
  border-bottom: 1px solid navy;
  border-left: 1px solid navy;
  border-right: 1px solid navy;
  background: #5A68A7;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;
  font-family: Arial, Verdana, Helvetica;
  color: #FFFFFF;
}

.ButtonSignUp
{
 margin: 2px 5px 2px 5px;
  padding: 2px;
  border-top: 2px solid #728cdc;
  border-bottom: 2px solid #728cdc;
  border-left: 2px solid #728cdc;
  border-right: 2px solid #728cdc;
  background: #869BDB;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;
  font-family: Arial, Verdana, Helvetica;
  color: #FFFFFF;
}

.ButtonMarketPlace2
{
  margin: 2px 5px 2px 5px;
  padding: 4px;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  background: #a2a2a2;
  text-align: center;
  text-decoration: none;
  font: bold 11px Arial;
  color: #FFFFFF;
}

.ButtonMarketPlaceBig
{
  margin: 2px 5px 2px 5px;
  padding: 8px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  background: #e95000;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size : 16px;
  color: #FFFFFF;
}


.FooterCartMarketPlace
{
	 padding: 4px;
	 border-top: 1px solid #000000;
	 border-bottom: 1px solid #000000;
	 font: bold 14px Arial;
	 color: White;
	 background-color: #81a33f;
}
 
 .SubHeaderPersonals
 {
    padding: 10px; 
    background-color: #C01F25; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
  .SubHeaderEvents
 {
    padding: 10px; 
    background-color: #356eb1; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 .SubHeaderMembers
 {
    padding: 10px; 
    background-color: #C01F25; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 
 .SubHeaderMessaging
 {
    padding: 10px; 
    background-color: #8cba00; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
  .SubHeaderCuisine
 {
    padding: 10px; 
    /*background-color: #f99911; */
    background-color: #c07802;
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 .SubHeaderForums
 {
    padding: 10px; 
    /*background-color: #c07802; */
    background-color: #968420; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
  
  .SubHeaderChat
 {
    padding: 10px; 
    background-color: #dda603; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 .SubHeaderFeaturedStories
 {
    padding: 10px; 
    background-color: #9a3e3e; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 .SubHeaderPhotos
 {
    padding: 10px; 
    background-color: #92278f;
    /*background-color: #f68535;  
    background-color: #92278f;*/
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
  .SubHeaderOther
 {
    padding: 10px; 
    background-color: #1a6721; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 .SubHeaderGroups
 {
    padding: 10px; 
    background-color: #7394c6; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
  .SubHeaderOther3
 {
    padding: 10px; 
    background-color: #e06868; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
  .SubHeaderOther4
 {
    padding: 10px; 
    background-color: #cc3333; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }
 
 .SubHeaderAdmin
 {
    padding: 10px; 
    background-color: #c7b299; 
    color: white; 
    font-weight: bold;
    font-size: 20px
 }

.SubHeaderBlogs
 {
    padding: 10px; 
    background-color: #c68b4a;
    color: white; 
    font-weight: bold;
    font-size: 20px
 }

#top-header-toolbar {
     padding:5px;
     background: #1a2b71;
     text-align: center;
     }

#top-header-toolbar-left 
{
	 width:41%;
     float:left;
     }

#top-header-toolbar-right 
{
	 width:59%;
     float:right;
     text-align: right;
     vertical-align: text-bottom;
     height: 41px;
}

#tb-container { 
height: 100%; 
padding: 1px; 
} 
#tb-container-col-one { 
margin: 0; /* Applied to first column only in lieu of padding (personal thing) */ 
padding-left: 12px;
width: 14%; /* Allows for fluid design. Can be set to pixels */ 
float: left; 
 text-align: left; 
} 
#tb-container-col-two { 
margin: 0 0 0 2px; /* Puts a 10 pixel space between columns (left side) - think cellspacing */ 
width: 19%; 
float: left;
text-align: left; 
} 
#tb-container-col-three { 
margin: 0 0 0 3px; /* Puts a 10 pixel space between columns (left side) - think cellspacing */ 
width: 16%; 
float: left; 
text-align: left;  
} 
#tb-container-col-four { 
margin: 0 0 0 1px; /* Puts a 10 pixel space between columns (left side) - think cellspacing */ 
width: 27%; 
float: left; 
text-align: left; 
} 
#tb-container-col-five { 
margin: 0 0 0 3px; /* Puts a 10 pixel space between columns (left side) - think cellspacing */ 
width: 19%; 
float: left; 
text-align: left; 
} 

.SubHeaderNews
{
padding: 10px; 
/*background-color: #287e33; */
background-color: #a67c52;
color: white; 
font-weight: bold;
font-size: 20px
}
 
A.NewsHeaderLink {
	font-weight: bold; 
	font-size: 16px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.NewsHeaderLink:active {
	font-weight: bold; 
	font-size: 16px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.NewsHeaderLink:visited {
	font-weight: bold; 
	font-size: 16px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.NewsHeaderLink:hover {
	font-weight: bold; 
	font-size: 16px; 
	color: red; 
	font-family: Tahoma,Verdana
	}
	
A.NewsLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.NewsLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.NewsLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.NewsLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: red; 
	font-family: Tahoma,Verdana
	}

A.EventLink {
	font-weight: bold; 
	font-size: 12px; 
	color: #356eb1; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.EventLink:active {
	font-weight: bold; 
	font-size: 12px; 
	color: #356eb1; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.EventLink:visited {
	font-weight: bold; 
	font-size: 12px; 
	color: #356eb1; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.EventLink:hover {
	font-weight: bold; 
	font-size: 12px; 
	color: red; 
	font-family: Tahoma,Verdana
	}

A.EventWhiteLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffffff; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.EventWhiteLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffffff; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.EventWhiteLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffffff; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.EventWhiteLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #ffff61; 
	text-decoration: underline;
	font-family: Tahoma,Verdana
	}

A.DefaultSiteLink {
	font-weight: bold; 
	font-size: 12px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.DefaultSiteLink:active {
	font-weight: bold; 
	font-size: 12px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.DefaultSiteLink:visited {
	font-weight: bold; 
	font-size: 12px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.DefaultSiteLink:hover {
	font-weight: bold; 
	font-size: 12px; 
	color: red; 
	font-family: Tahoma,Verdana
	}
	
.MenuFront
{
	border-top: solid 1px #cddcee; 
	border-left: solid 1px #cddcee; 
	border-right: solid 1px #cddcee;
    border-bottom: solid 2px #ffffff; 
    padding: 8px; 
    background-color: #e8eefa
}

.MenuFrontBottom
{
	border-top: solid 1px #cddcee; 
	border-left: solid 1px #cddcee; 
	border-right: solid 1px #cddcee;
    border-bottom: solid 1px #cddcee;
    padding: 8px; 
    background-color: #e8eefa
}

.MenuFront2
{
	border-top: solid 1px #e6e6e6; 
	border-left: solid 1px #e6e6e6; 
	border-right: solid 1px #e6e6e6;
    border-bottom: solid 2px #ffffff; 
    padding: 8px; 
    /*background-color: #fdf5f6*/
}

.MenuFrontBottom2
{
	border-top: solid 1px #e6e6e6; 
	border-left: solid 1px #e6e6e6; 
	border-right: solid 1px #e6e6e6;
    border-bottom: solid 1px #e6e6e6;
    padding: 8px; 
    /*background-color: #fdf5f6*/
}

A.FrontMenuLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.FrontMenuLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.FrontMenuLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.FrontMenuLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana
	}

A.FrontMenuLink2 {
	font-weight: bold; 
	font-size: 11px; 
	color: #636363; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.FrontMenuLink2:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #636363; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.FrontMenuLink2:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #636363; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.FrontMenuLink2:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #869BDB; 
	font-family: Tahoma,Verdana
	}

.MenuListing
{
	border-top: solid 1px #e6e6e6; 
	border-left: solid 1px #e6e6e6; 
	border-right: solid 1px #e6e6e6;
    border-bottom: solid 1px #ffffff; 
    padding: 8px; 
    color: #869BDB; 
    font-weight: bold;
    font-size: 10px;
}

.MenuListingBottom
{
	border-top: solid 1px #e6e6e6; 
	border-left: solid 1px #e6e6e6; 
	border-right: solid 1px #e6e6e6;
    border-bottom: solid 1px #e6e6e6; 
    padding: 8px; 
    color: #869BDB; 
    font-weight: bold;
    font-size: 10px;
}


.MenuNumber
{ 
    padding-left: 4px; 
    padding-right: 10px;
    color: #c4c4cf;
    font-weight: bold;
    font-size: 14px;
    font-family: Tahoma,Verdana
}

.FrontPagePhoto
{
	border: solid 2px #869BDB;
	Height: 80px;
	Width: 85px;
}

.SubHeaderGames
{
padding: 10px; 
/*background-color: #287e33; */
background-color: #f7a113;
color: white; 
font-weight: bold;
font-size: 20px
}

.SubHeaderDefault
{
padding: 10px; 
/*background-color: #287e33; */
background-color: #C01F25;
color: white; 
font-weight: bold;
font-size: 20px
}


.PortalContentArea
{
	padding: 8px; 
	background-color: #ffffff;
}
.PortalHeaderTitle
{
	padding: 4px; 
	font-size: 1.3em; 
	color: #869BDB; 
	font-weight: bold; 
	padding-bottom: 12px
}

.PortalBorderBlue
{
	padding: 5px; 
	border: solid 2px #869BDB; 
	color: #000000
}

.PortalBorderEvent
{
	padding: 5px; 
	border: solid 2px #356eb1; 
}

.LabelBold
{
	color: #000000;
	font-weight: bold;
}

.SignUpWizard
{
	font-family: verdana, arial, helvetica, sans-serif; 
	color:#666666;
	margin:0px 0px 0px 0px;
	font-size: 11px;
}

A.BreadCrumbNode {
	font-weight: bold; 
	font-size: 12px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.BreadCrumbNode:active {
	font-weight: bold; 
	font-size: 12px; 
	color: #5A68A7;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.BreadCrumbNode:visited {
	font-weight: bold; 
	font-size: 12px; 
	color: #5A68A7;
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.BreadCrumbNode:hover {
	font-weight: bold; 
	font-size: 12px; 
	color: #cc6600; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
	}
	
	
A.BreadCrumbNodeSelected {
	font-weight: bold; 
	font-size: 12px; 
	color: Yellow; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.BreadCrumbNodeSelected:active {
	font-weight: bold; 
	font-size: 12px; 
	color: Yellow; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.BreadCrumbNodeSelected:visited {
	font-weight: bold; 
	font-size: 12px; 
	color: Yellow; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.BreadCrumbNodeSelected:hover {
	font-weight: bold; 
	font-size: 12px; 
	color: Yellow; 
	font-family: Tahoma,Verdana
	}
	
.BreadCrumbPathSeparator
{

	font-size: 12px; 
	color: #636363; 
	font-family: Tahoma,Verdana; 
}

.BreadCrumbText
{
	font-weight: bold; 
	font-size: 12px; 
	color: #cc6600;
	font-family: Tahoma,Verdana; 
}

.MemberPageHeader
{
	font-family: Arial, Verdana; 
	font-size: 16px; 
	font-weight: bold; 
	color: #5A68A7; 
	/*color: #95060A;*/
}

.MemberPageSubHeader
{
	font-family: Arial, Verdana; 
	font-size: 14px; 
	font-weight: bold; 
	color: #5A68A7; 
	/*color: #95060A;*/
}

.MemberPageSubHeaderRed
{
	font-family: Arial, Verdana; 
	font-size: 14px; 
	font-weight: bold; 
	color: #C01F25;
	/*color: #95060A;*/
}

A.FriendsLink {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.FriendsLink:active {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7;
	font-family: Tahoma,Verdana;
	text-decoration: none
}

A.FriendsLink:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #5A68A7; 
	font-family: Tahoma,Verdana; 
	text-decoration: none
	}

A.FriendsLink:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana
	}
	
.grouplist li
{
	padding:0px;
	list-style:none;
	display:inline;
	padding:0px 0px 0px 0px;
}

.BlogHeaderTitle
{
    font-weight: bold; 
	font-size: 24px; 
	color: #c68b4a; 
	font-family: Tahoma,Verdana
}

.BlogHeaderSubTitle
{
    font-weight: bold; 
	font-size: 16px; 
	color: #c68b4a; 
	font-family: Tahoma,Verdana
}

A.BlogTitleLink {
	font-weight: bold; 
	font-size: 14px; 
	color: #0066cc; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.BlogTitleLink:active {
	font-weight: bold; 
	font-size: 14px; 
	color: #0066cc;
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.BlogTitleLink:visited {
	font-weight: bold; 
	font-size: 14px; 
	color: #0066cc; 
	font-family: Tahoma,Verdana; 
	text-decoration: underline;
	}

A.BlogTitleLink:hover {
	font-weight: bold; 
	font-size: 14px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana
	}
	
A.BlogLink {
	font-size: 11px; 
	color: #0066cc; 
	font-family: Tahoma,Verdana;
	text-decoration: none;
}

A.BlogLink:active { 
	font-size: 11px; 
	color: #0066cc;
	font-family: Tahoma,Verdana;
	text-decoration: none;
}

A.BlogLink:visited {
	font-size: 11px; 
	color: #0066cc; 
	font-family: Tahoma,Verdana; 
	text-decoration: none;
	}

A.BlogLink:hover {
	font-size: 11px; 
	color: #C01F25; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
	}
	
.PagerNumericButtonSelectedBlog
{
 border: solid 1px black;
 padding: 4px;
 text-decoration: none;
 background-color: #c68b4a;
 color: White;
 font-weight: bold;
}

A.BlogLinkMP {
	font-size: 12px;
	font-weight: bold; 
	color: #a87523; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.BlogLinkMP:active { 
	font-size: 12px; 
	font-weight: bold; 
	color: #a87523;
	font-family: Tahoma,Verdana;
	text-decoration: underline;
}

A.BlogLinkMP:visited {
	font-size: 12px; 
	font-weight: bold; 
	color: #a87523; 
	font-family: Tahoma,Verdana; 
	text-decoration: underline;
	}

A.BlogLinkMP:hover {
	font-size: 12px; 
	font-weight: bold; 
	color: #C01F25; 
	font-family: Tahoma,Verdana;
	text-decoration: underline;
	}
	
/*
     FILE ARCHIVED ON 08:03:26 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:02 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.647
  exclusion.robots: 0.088
  exclusion.robots.policy: 0.074
  esindex: 0.01
  cdx.remote: 63.442
  LoadShardBlock: 198.869 (3)
  PetaboxLoader3.datanode: 134.868 (5)
  PetaboxLoader3.resolve: 220.111 (3)
  load_resource: 251.686 (2)
*/